.version.french_commissions_ottomans /* version checker */
{
	color: #000012;
	background-color: #C65157;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66494
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66494
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66495
{
	z-index: 72;
	width: 457px;
	height: 197px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 12px;
	background: transparent url("../images/photo%201-1.jpg") no-repeat center center;
	background-size: cover;
}

#u66496
{
	z-index: 73;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 12px;
}

#u66498
{
	z-index: 75;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 247px;
}

#menuu68337
{
	z-index: 77;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 472px;
}

#u68366
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u68369
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68369:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68369:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68370
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68370.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68369:hover #u68370
{
	background: transparent url("../images/u68370-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68369:active #u68370
{
	background: transparent url("../images/u68370-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68369.MuseMenuActive #u68370
{
	background: transparent url("../images/u68370-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68356
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68356.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68353:hover #u68356
{
	background: transparent url("../images/u68356-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68353:active #u68356
{
	background: transparent url("../images/u68356-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68353.MuseMenuActive #u68356
{
	background: transparent url("../images/u68356-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68349
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68349.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68348:hover #u68349
{
	background: transparent url("../images/u68349-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68348:active #u68349
{
	background: transparent url("../images/u68349-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68348.MuseMenuActive #u68349
{
	background: transparent url("../images/u68349-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68398
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68398.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68395:hover #u68398
{
	background: transparent url("../images/u68398-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68395:active #u68398
{
	background: transparent url("../images/u68398-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68395.MuseMenuActive #u68398
{
	background: transparent url("../images/u68398-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68353,#u68395,#u68404
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68406
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68406.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68404:hover #u68406
{
	background: transparent url("../images/u68406-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68404:active #u68406
{
	background: transparent url("../images/u68406-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68404.MuseMenuActive #u68406
{
	background: transparent url("../images/u68406-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68348,#u68360
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u68361
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68361.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68349 .fluid_height_spacer,#u68361 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u68360:hover #u68361
{
	background: transparent url("../images/u68361-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68360:active #u68361
{
	background: transparent url("../images/u68361-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68360.MuseMenuActive #u68361
{
	background: transparent url("../images/u68361-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68339
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u68339.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68341-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u68341-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 19px;
	vertical-align: top;
}

#u68341-4_img
{
	display: block;
}

#u68393
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68393.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68390:hover #u68393
{
	background: transparent url("../images/u68393-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68390:active #u68393
{
	background: transparent url("../images/u68393-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68390.MuseMenuActive #u68393
{
	background: transparent url("../images/u68393-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68384
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68384.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68383:hover #u68384
{
	background: transparent url("../images/u68384-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68383:active #u68384
{
	background: transparent url("../images/u68384-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68383.MuseMenuActive #u68384
{
	background: transparent url("../images/u68384-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68352,#u68345,#u68394,#u68401,#u68359,#u68338,#u68387,#u68380,#u68373
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u68390,#u68383,#u68376
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u68379
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68379.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68370 .fluid_height_spacer,#u68356 .fluid_height_spacer,#u68398 .fluid_height_spacer,#u68406 .fluid_height_spacer,#u68393 .fluid_height_spacer,#u68384 .fluid_height_spacer,#u68379 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u68376:hover #u68379
{
	background: transparent url("../images/u68379-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68376:active #u68379
{
	background: transparent url("../images/u68379-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68376.MuseMenuActive #u68379
{
	background: transparent url("../images/u68379-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

